@charset "utf-8";
/* CSS Information========
	PCアクティビティ一覧
	style.css
========================== */
/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}
#container {
  background: #fff;
  font-size: 1.4rem;
  color: #000;
}
/* =======================
		mainVisual
========================== */
.mainvisual_title_tertiary .mainvisual_title_header {
  font-size: clamp(360%, 15vw, 700%);
  letter-spacing: 0.1em;
  text-shadow: 0em 0 15px rgba(61, 168, 195, 1), 0 0em 30px rgba(61, 168, 195, 1), -0em 0 30px rgba(61, 168, 195, 1), 0 -0em 45px rgba(61, 168, 195, 1);
}
.mainvisual_title_header > span {
  display: block;
  text-box: trim-both cap alphabetic;
}
.over_copy {
  font-size: 30%;
}
.mainvisual_title_main {
  margin: 0.4em 0;
}
.under_copy {
  font-size: 35%;
}
@media only screen and (min-width: 768px) {
  .mainvisual_title_tertiary .mainvisual_title_header {
    font-size: clamp(380%, 7.5vw, 700%);
  }
}
/* =======================
		#activity
========================== */
/*スマートフォン*/
#activity {
  border-bottom: #c6c6c6 solid 1px;
  overflow: hidden;
}
/*タイムセール用 
.main_fv {
  margin-top: 80px;　
}*/
#acMenu > dd {
  display: none;
}
.concept {
  width: 90%;
  margin: 40px auto;
}
#g_map {
  padding: 20px 0;
  background-color: #bdeab3;
  text-align: center;
}
#g_map iframe {
  width: 90%;
  margin: 0 auto;
  height: 300px;
}
#nav_box {
  padding: 20px;
  width: 90%;
  margin: 0 auto;
}
#nav_box #acMenu dt {
  display: block;
  padding: 13px 0;
  color: #fff;
  font-size: 1.4rem;
  background-color: #1ac2e8;
  text-align: center;
  font-weight: bold;
}
#nav_box #acMenu dd ul {
  background-color: #e7fbff;
  padding: 20px;
}
#nav_box #acMenu dd li {
  background: none;
  padding-left: 0;
  font-size: 1.4rem;
  margin-left: 0;
}
#nav_box #acMenu dd li a {
  display: block;
  color: #000;
  padding: 10px 0;
  border-bottom: solid 1px #1ac2e8;
  background-color: #e7fbff;
}
.box {
  padding: 20px;
  background-size: 100% 100%;
}
.box.spring {
  background-image: url("/activity/image/common/bg_spring.png");
}
.box.summer {
  background-image: url("/activity/image/common/bg_summer.png");
}
.box.autumn {
  background-image: url("/activity/image/common/bg_autumn.png");
}
.box.winter {
  background-image: url("/activity/image/common/bg_winter.png");
}
.box.allseason {
  background-image: url("/activity/image/common/bg_allseason.png");
}
.box_inner {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.season {
  display: flex;
}
.season li {
  background-color: #ffffff;
  border: solid 1px #999999;
  padding: 3px 10px 0px;
  margin-right: 5px;
  font-size: 1.2rem;
}
.genre {
  color: #ffffff;
  padding: 3px 10px;
  display: inline-block;
  margin: 10px 0 5px;
  font-size: 1.2rem;
}
.spring .genre,
.spring .btn a {
  background-color: #669966;
}
.summer .genre,
.summer .btn a {
  background-color: #1ca2cb;
}
.autumn .genre,
.autumn .btn a {
  background-color: #d17828;
}
.winter .genre,
.winter .btn a {
  background-color: #74939d;
}
.allseason .genre,
.allseason .btn a {
  background-color: #96b100;
}
h2 {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.slide {
  margin-bottom: 15px;
}
.slide li img {
  max-width: 100%;
  height: auto;
}
.text {
  font-size: 1.4rem;
  margin-top: 15px;
  order: 1;
}
.accordion_js-details {
  order: 2;
  border-top: #999999 solid 1px;
  border-bottom: #999999 solid 1px;
  margin: 20px 0 0;
}
.accordion_js-summary {
  padding: 13px 0;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  font-size: 1.4rem;
  color: #000;
}
.accordion_js-content_inner {
  padding: 0;
  gap: 0;
}
.details_section {
  width: 100%;
}
.box #acMenu dt {
  display: block;
  padding: 13px 0;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  font-size: 1.4rem;
  color: #000;
}
.details_item {
  padding: 8px 4px;
  font-size: 1.4rem;
  border-top: #999999 dashed 1px;
}
.acTop_none {
  display: none;
}
.details_item_header {
  font-weight: bold;
}
.details_item_text {
  padding-left: 2px;
}
.details_sub_list {
  display: grid;
  grid-template-columns: auto minmax(min-content, 1fr);
  gap: 2px 8px;
}
.details_sub_list .grid {
  grid-template-columns: auto minmax(min-content, 1fr);
  column-gap: 16px;
}
.private_surf_smelt .details_sub_list .grid {
  grid-template-columns: minmax(5em, auto) 1fr;
  column-gap: 8px;
}
.box_inner .btn_box {
  border-top: #999999 dashed 1px;
  padding: 20px 8px;
  width: 100%;
  box-sizing: border-box;
}
a.btn_activity {
  color: #fff;
  font-size: 1.4rem;
  padding-block: 0.7em;
  width: 100%;
  max-width: 352px;
}
.spring a.btn_activity {
  background-color: #669966;
  border: #669966 1px solid;
}
.summer a.btn_activity {
  background-color: #1ca2cb;
  border: #1ca2cb 1px solid;
}
.autumn a.btn_activity {
  background-color: #d17828;
  border: #d17828 1px solid;
}
.winter a.btn_activity {
  background-color: #74939d;
  border: #74939d 1px solid;
}
.allseason a.btn_activity {
  background-color: #96b100;
  border: #96b100 1px solid;
}
.cancel .box_inner {
  background-color: #ededed;
  display: block;
}
.cancel p,
.cancel dt,
.cancel dd {
  font-size: 1.4rem;
  line-height: 1.8;
}
.cancel p {
  margin-bottom: 10px;
}
/*タブレット縦*/
@media screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }
  .tab_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
  #container {
    padding: 10px 0;
  }
  .concept {
    text-align: center;
  }
  #g_map iframe {
    height: 500px;
  }
  #nav_box {
    padding: 0;
  }
  #nav_box #acMenu dt {
    display: none;
  }
  #nav_box #acMenu dd {
    line-height: 2.3;
    display: block;
  }
  #nav_box #acMenu dd ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: 1fr;
    background-color: #fff;
    padding: 20px 0;
    justify-content: left;
  }
  #nav_box #acMenu dd li {
    flex-basis: 20%;
    font-size: 1.6rem;
    padding: 10px 0;
    font-weight: bold;
    display: table;
    text-align: center;
  }
  #nav_box #acMenu dd li a {
    color: #000;
    padding: 0;
    border-left: solid 1px #ccc;
    background-color: transparent;
    border-bottom: none;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.7;
    padding-inline: 5px;
    font-size: 1.4rem;
  }
  #nav_box #acMenu dd li a:hover {
    color: #10ab77;
    text-decoration: underline;
  }
  #nav_box #acMenu dd li:nth-child(5n) a,
  #nav_box #acMenu dd li:last-child a {
    border-right: solid 1px #ccc;
  }
  .box_inner {
    display: flex;
    padding: 30px min(3%, 50px);
  }
  .box .l {
    width: 35%;
    padding-right: 4%;
  }
  .box .r {
    width: 60%;
  }
  .box .r img {
    max-width: 100%;
    height: auto;
  }
  .season li {
    font-size: 1.4rem;
  }
  #activity h2 {
    font-size: 2.6rem;
    line-height: 1.4;
    margin-bottom: 30px;
  }
  .genre {
    margin: 20px 0 20px;
    font-size: 1.4rem;
  }
  .btn p {
    text-align: center;
    margin: 20px 0;
  }
  #acMenu.viewmore dd li.btn a {
    padding: 10px 20px;
    text-decoration: none;
    line-height: 1.7;
  }
}
/*PC*/
@media screen and (min-width: 1024px) {
  h2 {
    font-size: 240%;
  }
  .box_inner {
    width: 92%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr minmax(0, 60%);
    column-gap: 4%;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
      "areaA areaB"
      "areaC areaB"
      "areaC areaD";
    align-items: start;
  }
  .box_header {
    grid-area: areaA;
  }
  .text {
    grid-area: areaC;
  }
  .box_img {
    grid-area: areaB;
  }
  .accordion_js-details {
    grid-area: areaD;
  }
  #nav_box #acMenu dd li a {
    font-size: 1.6rem;
  }
}
/*PC*/
@media screen and (min-width: 1280px) {
  .topicpath {
    max-width: 1180px;
  }
  #g_map iframe {
    width: 1180px;
  }
  .box_inner {
    width: 1043px;
  }
  .main_fv {
    height: 44vw;
  }
  #nav_box {
    width: 1180px;
  }
}
